<bugID>1385202<Summary>Need a way to manage context menu items.</Summary><Description>With the XUL extension phaseout, such addons as Menu Wizard is impossible. So now items are added in whatever order the extensions are installed (aka randomly), wherever the extensions put them. (Assuming they can use multiple menus)

So there's a need to hide and move the menu items internally by firefox.

Even now with the two webextensions I came in contact with that have menu items I have the problem, because Menu Wizard doesn't support them. So their items are just at the bottom in the order they were installed.</Description></bugID>